/* search, account buttons, top-menu */
.datalist div  {
	display: block;
	background-color: #fdfdfe;
	padding: 3px;
	text-decoration: none;
	border: 2px solid #ededfe;
	color: #39b; 
	cursor: pointer;   
	text-align: left;    
}
.datalist div:hover{
	background-color: skyblue;
}


.menu-bar{
  	background: -webkit-linear-gradient(rgba(255,255,255, 0.1), rgba(255,255,255, 0.8));  
  	background: -o-linear-gradient(rgba(255,255,255, 0.1), rgba(255,255,255, 0.8)); 
  	background: -moz-linear-gradient(rgba(255,255,255, 0.1), rgba(255,255,255, 0.8));  
  	background: linear-gradient(rgba(255,255,255, 0.1), rgba(255,255,255, 0.8)); 
 	margin:-10px;
	margin-top:0px;
	padding:10px 20px;
	border-bottom:2px solid #eb9;
}

.menu-bar a{
	color:green;
	min-width:80px;
	font-size:17px;
	text-align:center;
	float:left;
	display:block;
	margin-left:20px;
}
.menu-bar a:hover{
	color:blue;
}

.header-box{
	position:relative;
}
.header-box .h2 {
	margin:-3px;
	color:red;
	font-weight:400;
}


.frm-search{
	margin:0px;
	padding:0px;
	border:none;
}

.search-box{
	float:right;
	margin-top:-10px;
	height:30px;
	position:relative;
}

#query {
	max-width:320px;
	width:300px;
	min-width:200px;
	padding:8px;
	border-radius:10px;
}
.searchnow{
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}

.searchnow:hover{
	color:blue;
}



.login-bar{
	position:absolute;
	top:5px;
	right:5px;
	
}

.login-bar a{
	margin-left:15px;
	color:black;
}
.login-bar a:hover{
	color:orange;
	border-bottom:1px orange solid;
}